polybori.partial | index ../../../../lib/python2.7/dist-packages/polybori/partial.py

Classes

``

__builtin__.object
  PartialFunction

class PartialFunction(__builtin__.object)
`` | `docstring for PartialFunction`

Methods defined here:

__add__(self, other)

__and__(self, other)

__init__(self, zeros, ones)

__mul__(self, other)

__or__(self, other)

__repr__(self)

__str__(self)

__xor__(self, other)

definedOn(self)

interpolate_smallest_lex(self)

Data descriptors defined here:

__dict__
  `dictionary for instance variables (if defined)`

__weakref__
  `list of weak references to the object (if defined)`

Functions

``

interpolate_smallest_lex(...)
  `interpolate_smallest_lex( (BooleSet)arg1, (BooleSet)arg2) -> Polynomial :
  C++ signature :
  polybori::BoolePolynomial interpolate_smallest_lex(polybori::BooleSet,polybori::BooleSet)`